Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 810589

Summary: push el6 build to Bodhi
Product: [Fedora] Fedora EPEL Reporter: Ken Dreyer <ktdreyer>
Component: rubygem-rubyforgeAssignee: Michael Stahnke <mastahnke>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: mastahnke, mgoldman
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-29 18:02:39 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Ken Dreyer 2012-04-06 22:04:24 UTC
rubygem-rubyforge-2.0.4-1.el6 was built in Koji, but it was never pushed to Bodhi as an update. The package installs fine on my EL6 test system. Please submit it to Bodhi.

Comment 1 Fedora Update System 2012-11-05 05:42:44 UTC
rubygem-rubyforge-2.0.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/rubygem-rubyforge-2.0.4-1.el6

Comment 2 Fedora Update System 2012-11-05 17:06:00 UTC
Package rubygem-rubyforge-2.0.4-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing rubygem-rubyforge-2.0.4-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13397/rubygem-rubyforge-2.0.4-1.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-11-29 18:02:40 UTC
rubygem-rubyforge-2.0.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.